html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
  font-family: "Barlow", "Noto Sans JP", sans-serif;
  color: #333;
  background-color: #fff;
}

.company {
  width: 100vw;
}
.company__inner {
  position: relative;
  width: 90.6666666667vw;
  margin: 0 auto;
}
@media (min-width: 52.1875em) {
  .company__inner {
    width: 69.4444444444vw;
  }
}
@media (min-width: 90em) {
  .company__inner {
    width: 1000px;
  }
}
.company__inner ul {
  display: flex;
  flex-direction: column;
  padding: 5.3333333333vw 0;
  border-bottom: 1px solid #D3D3D3;
}
@media (min-width: 52.1875em) {
  .company__inner ul {
    flex-direction: row;
    padding: 2.2222222222vw 0;
  }
}
@media (min-width: 90em) {
  .company__inner ul {
    padding: 32px 0;
  }
}
.company__inner ul:first-child {
  border-top: 1px solid #D3D3D3;
}
.company__inner ul li {
  font-size: 4.8vw;
  font-weight: bold;
  line-height: 1.75;
  color: #333;
}
@media (min-width: 52.1875em) {
  .company__inner ul li {
    font-size: 1.3888888889vw;
  }
}
@media (min-width: 90em) {
  .company__inner ul li {
    font-size: 20px;
  }
}
.company__inner ul li:first-child {
  margin-bottom: 4vw;
}
@media (min-width: 52.1875em) {
  .company__inner ul li:first-child {
    width: 19.3055555556vw;
    margin-bottom: 0;
  }
}
@media (min-width: 90em) {
  .company__inner ul li:first-child {
    width: 278px;
  }
}
.company__inner ul li:last-child {
  font-weight: 400;
}
@media (min-width: 52.1875em) {
  .company__inner ul li:last-child {
    width: 51.1111111111vw;
  }
}
@media (min-width: 90em) {
  .company__inner ul li:last-child {
    width: 736px;
  }
}
